## com.baidubce.services.ses.model
Class IsInRecipientBlacklistRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.ses.model.SesRequest
              com.baidubce.services.ses.model.IsInRecipientBlacklistRequest

    public class IsInRecipientBlacklistRequest

extends SesRequest

Request object for check it is in recipient blacklist. This object contains one parameter be set.

Constructor Summary
`IsInRecipientBlacklistRequest()`

Method Summary
`String` `getEmailAddress()`
`void` `setEmailAddress(String emailAddress)`
`String` `toString()`
`IsInRecipientBlacklistRequest` `withEmailAddress(String emailAddress)`

Methods inherited from class com.baidubce.services.ses.model.SesRequest
`getRequestCredentials, setRequestCredentials, withRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IsInRecipientBlacklistRequest

    public IsInRecipientBlacklistRequest()

Method Detail

### withEmailAddress

    public IsInRecipientBlacklistRequest withEmailAddress(String emailAddress)

### getEmailAddress

    public String getEmailAddress()

### setEmailAddress

    public void setEmailAddress(String emailAddress)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.